@ECHO OFF
ECHO *****************************************************************
ECHO *                                                               *
ECHO *                    CiteSpace                                  *
ECHO *                                                               *
ECHO *****************************************************************
ECHO 
ECHO You may optimize the performance of CiteSpace by adjusting the following JVM parameters.
ECHO In general, the more RAM, the better.
ECHO -Xms1g: request at least 1GB ram for Java Virtual Machine
ECHO -Xmx1g: request at most 1GB, depending on your computer
ECHO -Xss5m: request 5MB ram for Java stack
@ECHO ON
java -Dfile.encoding=UTF-8 -Duser.country=CN -Duser.language=zh -Xms1g -Xmx12g -Xss5m -jar CiteSpaceV.jar 
